/******************************************************************************
* Form free quote
*******************************************************************************/
.free-quote__inner {
    position: relative;
}

.form-quote {
    max-width: 390px;
    width: 100%;
    right: 0;
    bottom: 60px;
    position: absolute;
    padding: 20px 0 0;
    z-index: 2;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(5px);
    overflow: hidden;
}

.intern .form-quote {
    bottom: 0;
    max-width: 1410px;
    display: flex;
    align-items: center;
    border-radius: 4px 4px 0 0;
    padding: 0;
    position: absolute;
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(5px);
    right: unset;
    left: 50%;
    transform: translateX(-50%);
}

.intern .form-quote form {
    display: flex;
    align-items: center;
    width: 100%;
}

.form-quote__title {
    color: #FFF;
    text-align: center;
    font-size: clamp(24px, 1rem + 0.8vw, 30px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.333333em;
}

.intern .form-quote__title {
    text-align: center;
    margin-left: 27px;
    color: #FFF;
}

.form-quote__legend {
    color: #FFF;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 0.777777em;
    letter-spacing: 0.4em;
    text-transform: uppercase;
    margin-bottom: 11px;
}

.intern .form-quote__legend {
    color: #FFF;
    width: 180px;
    margin: 0 0 0 0;
    text-align: right;
    float: left;
    line-height: 1.22222em;
}

.form-quote .form-group {
    position: relative;
    margin-bottom: 16px;
    width: 135px;
}

.form-quote__inputs fieldset {
    width: 100%;
}

.intern .form-quote__inputs fieldset {
    display: inline-flex;
    align-items: center;
}

.form-quote__inputs {
    padding: 35px 30px 30px;
}

.intern .form-quote__inputs {
    flex: 1;
    padding: 9px 0 0;
}

.form-quote__inputs fieldset:first-child {
    margin-bottom: 46px;
}

.intern .form-quote__inputs fieldset:first-child {
    margin: 0;
}

.form-quote .list-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    width: 100%;
    gap: 33px;
    padding: 0;
}

.intern .form-quote .list-btn {
    width: auto;
    gap: 10px
}

.form-quote .form-group {
    position: relative;
    margin-bottom: 0;
    text-align: center;
    min-width: 108px;
    display: flex;
    justify-content: center;
}

.form-quote .form-group button {
    display: flex;
    width: auto;
    height: auto;
    padding: 0;
    justify-content: center;
    align-items: center;
    position: relative;
    display: block;
    font-family: "Poppins", sans-serif;
    color: #05509D;
    text-align: center;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    text-transform: uppercase;
    background: none;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    cursor: pointer;
    border-radius: 0;
    border: 0;
    min-width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
}

.form-quote .form-group button:before,
.form-quote .form-group button:after {
    display: none;
}

.form-quote .form-group button>span:first-child {
    width: 90px;
    height: 90px;
    margin: 0 auto 9px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #05509D;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.form-quote .form-group button.active>span:first-child,
.form-quote .form-group button:hover>span:first-child,
.form-quote .form-group button:focus>span:first-child {
    background-color: #76B73A;
}

.form-quote .form-group button.active>span:first-child svg path,
.form-quote .form-group button:hover>span:first-child svg path,
.form-quote .form-group button:focus>span:first-child svg path {
    fill: #fff !important;
}

.form-quote .form-group button>span:last-child {
    display: flex;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.form-quote .form-group button.active,
.form-quote .form-group button:hover,
.form-quote .form-group button:focus,
.form-quote .form-group button.active *,
.form-quote .form-group button:hover *,
.form-quote .form-group button:focus * {
    color: #fff;
    background: none;
}

.form-quote .next-step button {
    width: 100%;
    border-radius: 0;
}

.intern .form-quote .next-step button {
    width: 193px;
    height: 152px;
    text-align: left;
    padding: 48px;
    line-height: 1.25em;
}

/******************************************************************************
* Contact form
*******************************************************************************/
.contact-form {
    position: relative;
}

.contact-form .form-group {
    margin-bottom: 31px;
}

.contact-form .form-group textarea.form-control {
    height: 100%;
    min-height: 420px;
}

.contact-form .form-group .form-control {
    border-radius: 6px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 0 -24px 0;
    height: 24px;
}

.contact-form__note {
    color: #373737;
    text-align: center;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    position: relative;
    margin-bottom: clamp(30px, 1rem + 3.2vw, 77px);
}

.contact-form .contact-form__inputs .form-group.contact-form__term-of-use.form-check {
    padding-left: 0;
    margin: 37px 18px 42px;
}

.contact-form .contact-form__term-of-use label {
    font-family: "Montserrat", sans-serif;
    color: #B1B1B1;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    position: relative;
    padding-left: 39px;
}

.contact-form__term-of-use input {
    display: none;
}

.contact-form__term-of-use label:before {
    content: '';
    min-width: 24px;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    border: 2px solid #6F6F6E;
    background: #FFF;
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
}

.contact-form .contact-form__term-of-use input[type="checkbox"]:checked+label:before {
    border-color: #76B73A;
    background: #76B73A;
}

.contact-form .contact-form__send button {
    color: #76B73A;
    text-align: center;
    font-size: clamp(16px, 1rem + 0.4vw, 22px);
    line-height: 0.75em;
    margin-left: 26px;
    padding: 31px 86px 30px;
}

.contact-form .contact-form__send button:hover {
    color: #FFFFFF;
}


.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
    margin-bottom: clamp(40px, 1rem + 2.6vw, 65px);
}